@charset "utf-8";

/* CSS Document */


body
{
	background-color: #000a13;
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #001b31;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-text-size-adjust: 100%;
}

a
{
	outline: 0;
}

h2
{
	font-size: 24px;
	line-height: 30px;
	font-weight: 500;
	color: #e74348;
	background-image: url(../images/bg-h2.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 70px;
	letter-spacing: -0.5px;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 10px;
}

h3 a
{
	font-size: 22px;
	line-height: 30px;
	font-weight: 300;
	color: #000a13;
	display: block;
	letter-spacing: -0.7px;
	background-color: #a5d4f9;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	position: relative;
	margin-top: 25px;
}

h4
{
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
	color: #000a13;
	display: block;
	letter-spacing: -0.7px;
	background-color: #a5d4f9;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	position: relative;
	margin-top: 25px;
	margin-bottom: 5px;
}

.detailButt
{
	font-size: 12px;
	display: block;
	position: absolute;
	top: 10px;
	right: 25px;
	letter-spacing: 0px;
	text-decoration: underline;
	font-weight: 400;
}

.logo
{
	background-image: url("../images/logo.png");
	background-repeat: no-repeat;
	display: block;
	height: 145px;
	left: 112px;
	position: absolute;
	top: 155px;
	width: 265px;
}

.logo.logoSmaller
{
	background-image: url("../images/logo.png");
	background-repeat: no-repeat;
	display: block;
	height: 145px;
	left: 112px;
	position: absolute;
	top: 26px;
	width: 265px;
}

.strip
{
	width: 100%;
}

.wrapper
{
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	padding-right: 40px;
	position: relative;
	width: 900px;
}

.titleBg
{
	background-image: url(../images/bg-roofs-title.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.titleHeader
{
	height: 515px;
	position: relative;
}

.titleMenu
{
	left: 423px;
	position: absolute;
	top: 150px;
	list-style-position: outside;
	list-style-type: none;
}

.titleButt
{
	font-size: 30px;
	line-height: 55px;
	font-weight: 500;
	color: #000a13;
	background-color: #e74348;
	background-image: url(../images/bg-title-butt.png);
	background-repeat: no-repeat;
	background-position: 345px center;
	display: block;
	height: 55px;
	width: 370px;
	text-decoration: none;
	margin-bottom: 13px;
	padding-left: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	letter-spacing: -0.7px;
}

.titleButt:hover
{
	background-color: #FFFFFF;
}

.headerBg
{
	background-image: url(../images/bg-roofs.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.header
{
	height: 260px;
	position: relative;
}

.callUs
{
	font-size: 22px;
	color: #4782b1;
	line-height: 25px;
	letter-spacing: -1px;
	position: absolute;
	left: 713px;
	top: 56px;
	width: 155px;
	height: 74px;
	background-image: url(../images/icon-phone.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.callUs a, .callUs a:hover
{
	color: #4782b1;
	text-decoration: none;
}

.buttHome
{
	font-size: 12px;
	line-height: 24px;
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/icon-home.gif);
	display: block;
	padding-left: 30px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: left top;
	left: 43px;
	top: 221px;
}

.buttHome:hover
{
	text-decoration: underline;
}

.mainButt
{
	font-size: 22px;
	line-height: 78px;
	font-weight: 500;
	color: #000a13;
	background-color: #e74348;
	background-image: url(../images/bg-mainbutt-l.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	display: block;
	height: 65px;
	width: 251px;
	text-decoration: none;
	letter-spacing: -0.7px;
	position: absolute;
	bottom: 0px;
	text-align: center;
}

.mainButt:hover
{
	background-position: -251px center;
}

.mainButt.active, .mainButt.active:hover
{
	background-position: -502px center;
	color: #e74348;
}

.mainButt.left
{
	background-image: url(../images/bg-mainbutt-l.gif);
	left: 423px;
}

.mainButt.right
{
	background-image: url(../images/bg-mainbutt-r.gif);
	left: 688px;
}

.contentBg
{
	background-color: #d2d8df;
	background-image: url(../images/bg-content-strip.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.content
{
	background-color: #CFD6DE;
	background-image: url(../images/bg-content.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 40px;
	padding-bottom: 60px;
}

.contentLeft
{
	width: 610px;
	float: left;
	padding-right: 40px;
}

.imageWrapper a
{
	margin: 5px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.imageWrapper a img
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.contentRight
{
	width: 250px;
	float: left;
}

.offerList
{
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
	font-size: 14px;
	line-height: 17px;
	font-weight: 500;
	color: #e74348;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b2bac3;
	margin: 0px;
}

.offerList li
{
	display: block;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 6px;
	padding-left: 15px;
	background-image: url(../images/bg-offer-li.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b2bac3;
}

.contact
{
	background-color: #FFF;
	font-size: 17px;
	line-height: 23px;
	letter-spacing: -0.5px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 25px;
}

.contact a
{
	color: #e74348;
}

.footer
{
	padding-bottom: 120px;
	padding-top: 169px;
	position: relative;
	z-index: 50;
}

.footerBg
{
	background-color: #000A13;
	background-image: url(../images/bg-roofs-footer.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

.textBlock
{
	color: #326892;
	font-size: 12px;
	padding-left: 50px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #09273c;
	line-height: 16px;
	padding-top: 20px;
	padding-bottom: 20px;
	float: left;
	margin-right: 50px;
}

.textBlock a
{
	color: #326892;
}

.textBlock a:hover
{
	color: #FFFFFF;
}

.productThumb
{
	border: 6px solid #b2bac3;
	display: block;
	float: left;
	height: 66px;
	width: 100px;
	margin: 5px;
}

.productThumb:hover
{
	border: 6px solid #FF9699;
}

.clearBoth
{
	clear: both;
}

.hidden
{
	display: none;
}

.toBold
{
	font-weight: 900;
}
